<component name="libraryTable">
  <library name="Gradle: com.github.duty-os:white-sdk-android:2.7.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac7b0a219f50dc7909a94c1d44a4388e/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac7b0a219f50dc7909a94c1d44a4388e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac7b0a219f50dc7909a94c1d44a4388e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.duty-os/white-sdk-android/2.7.2/3e8eb9261a1d29ae84119e1d2e6766d1a8715496/white-sdk-android-2.7.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>